--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: A method that checks if a given <em>cmd</em> is in a form that can be reduced into a canonical command path, and if so, returns it
full_name: Irc::Bot::Auth::Command#sanitize_command_path
is_singleton: false
name: sanitize_command_path
params: (cmd)
visibility: public
